div
    div.form-group(style="width: 100%;")
        label(for="project-selector") Projects:
        select.form-control(id="project-selector", name="Projects")
            option(data-bind="project")
    div.form-group(style="width: 100%;")
        label(for="workspace-selector") Workspaces:
        select.form-control(id="workspace-selector", name="Workspaces")
            option(data-bind="workspace")
